3v4l.org

run code in 200+ php & hhvm versions
Bugs & Features
<?php var_dump(CRYPT_BCRYPT);
Output for 7.2.0
Warning: Use of undefined constant CRYPT_BCRYPT - assumed 'CRYPT_BCRYPT' (this will throw an Error in a future version of PHP) in /in/SGDkp on line 2 string(12) "CRYPT_BCRYPT"
Output for 4.3.0 - 7.1.10
Notice: Use of undefined constant CRYPT_BCRYPT - assumed 'CRYPT_BCRYPT' in /in/SGDkp on line 2 string(12) "CRYPT_BCRYPT"